cmd_networking/udhcp/dhcpd.o := mips-linux-gnu-gcc -Wp,-MD,networking/udhcp/.dhcpd.o.d   -std=gnu99 -Iinclude -Ilibbb  -include include/autoconf.h -D_GNU_SOURCE -DNDEBUG -D_LARGEFILE_SOURCE -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64 -D"BB_VER=KBUILD_STR(1.14.1)" -DBB_BT=AUTOCONF_TIMESTAMP  -Wall -Wshadow -Wwrite-strings -Wundef -Wstrict-prototypes -Wunused -Wunused-parameter -Wunused-function -Wunused-value -Wmissing-prototypes -Wmissing-declarations -Wdeclaration-after-statement -Wold-style-definition -fno-builtin-strlen -finline-limit=0 -fomit-frame-pointer -ffunction-sections -fdata-sections -fno-guess-branch-probability -funsigned-char -static-libgcc -falign-functions=1 -falign-jumps=1 -falign-labels=1 -falign-loops=1 -Os -fpie -EL    -D"KBUILD_STR(s)=\#s" -D"KBUILD_BASENAME=KBUILD_STR(dhcpd)"  -D"KBUILD_MODNAME=KBUILD_STR(dhcpd)" -c -o networking/udhcp/dhcpd.o networking/udhcp/dhcpd.c

deps_networking/udhcp/dhcpd.o := \
  networking/udhcp/dhcpd.c \
    $(wildcard include/config/ture/udhcp/port.h) \
    $(wildcard include/config/feature/udhcp/port.h) \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/syslog.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/sys/syslog.h \
    $(wildcard include/config/.h) \
    $(wildcard include/config/tify/level.h) \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/features.h \
    $(wildcard include/config/c99.h) \
    $(wildcard include/config/c95.h) \
    $(wildcard include/config/ix.h) \
    $(wildcard include/config/ix2.h) \
    $(wildcard include/config/ix199309.h) \
    $(wildcard include/config/ix199506.h) \
    $(wildcard include/config/en.h) \
    $(wildcard include/config/en/extended.h) \
    $(wildcard include/config/x98.h) \
    $(wildcard include/config/en2k.h) \
    $(wildcard include/config/gefile.h) \
    $(wildcard include/config/gefile64.h) \
    $(wildcard include/config/e/offset64.h) \
    $(wildcard include/config/d.h) \
    $(wildcard include/config/c.h) \
    $(wildcard include/config/ile.h) \
    $(wildcard include/config/ntrant.h) \
    $(wildcard include/config/i.h) \
    $(wildcard include/config/ern/inlines.h) \
    $(wildcard include/config/ern/inlines/in/libc.h) \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/predefs.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/sys/cdefs.h \
    $(wildcard include/config/espaces.h) \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/wordsize.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/gnu/stubs.h \
  /opt/toolchains/mips-4.3-154/bin/../lib/gcc/mips-linux-gnu/4.3.3/include/stdarg.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/syslog-path.h \
  networking/udhcp/common.h \
    $(wildcard include/config/udhcpc/default/script.h) \
    $(wildcard include/config/udhcpc/slack/for/buggy/servers.h) \
    $(wildcard include/config/udhcp/debug.h) \
  include/libbb.h \
    $(wildcard include/config/selinux.h) \
    $(wildcard include/config/locale/support.h) \
    $(wildcard include/config/feature/shadowpasswds.h) \
    $(wildcard include/config/use/bb/pwd/grp.h) \
    $(wildcard include/config/use/bb/shadow.h) \
    $(wildcard include/config/lfs.h) \
    $(wildcard include/config/feature/buffers/go/on/stack.h) \
    $(wildcard include/config/buffer.h) \
    $(wildcard include/config/ubuffer.h) \
    $(wildcard include/config/feature/buffers/go/in/bss.h) \
    $(wildcard include/config/inux.h) \
    $(wildcard include/config/feature/ipv6.h) \
    $(wildcard include/config/feature/check/names.h) \
    $(wildcard include/config/feature/prefer/applets.h) \
    $(wildcard include/config/busybox/exec/path.h) \
    $(wildcard include/config/getopt/long.h) \
    $(wildcard include/config/feature/pidfile.h) \
    $(wildcard include/config/feature/syslog.h) \
    $(wildcard include/config/feature/individual.h) \
    $(wildcard include/config/o.h) \
    $(wildcard include/config/ntf.h) \
    $(wildcard include/config/t.h) \
    $(wildcard include/config/l.h) \
    $(wildcard include/config/wn.h) \
    $(wildcard include/config/main/externally/visible.h) \
    $(wildcard include/config/route.h) \
    $(wildcard include/config/feature/hwib.h) \
    $(wildcard include/config/feature/crond/d.h) \
    $(wildcard include/config/use/bb/crypt.h) \
    $(wildcard include/config/feature/adduser/to/group.h) \
    $(wildcard include/config/feature/del/user/from/group.h) \
    $(wildcard include/config/ioctl/hex2str/error.h) \
    $(wildcard include/config/feature/editing.h) \
    $(wildcard include/config/feature/editing/history.h) \
    $(wildcard include/config/feature/editing/savehistory.h) \
    $(wildcard include/config/feature/tab/completion.h) \
    $(wildcard include/config/feature/username/completion.h) \
    $(wildcard include/config/feature/editing/vi.h) \
    $(wildcard include/config/feature/topmem.h) \
    $(wildcard include/config/feature/top/smp/process.h) \
    $(wildcard include/config/killall.h) \
    $(wildcard include/config/pgrep.h) \
    $(wildcard include/config/pkill.h) \
    $(wildcard include/config/pidof.h) \
    $(wildcard include/config/sestatus.h) \
    $(wildcard include/config/feature/devfs.h) \
  include/platform.h \
    $(wildcard include/config/werror.h) \
    $(wildcard include/config///.h) \
    $(wildcard include/config/nommu.h) \
    $(wildcard include/config//nommu.h) \
    $(wildcard include/config//mmu.h) \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/byteswap.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/byteswap.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/endian.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/endian.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/arpa/inet.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/netinet/in.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/stdint.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/wchar.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/sys/socket.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/sys/uio.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/sys/types.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/types.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/typesizes.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/time.h \
  /opt/toolchains/mips-4.3-154/bin/../lib/gcc/mips-linux-gnu/4.3.3/include/stddef.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/sys/select.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/select.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/sigset.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/time.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/sys/sysmacros.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/pthreadtypes.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/uio.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/socket.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/sockaddr.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/asm/socket.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/asm/sockios.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/asm/ioctl.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/in.h \
  /opt/toolchains/mips-4.3-154/bin/../lib/gcc/mips-linux-gnu/4.3.3/include/stdbool.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/sys/mount.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/sys/ioctl.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/ioctls.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/asm/ioctls.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/ioctl-types.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/sys/ttydefaults.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/ctype.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/xlocale.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/dirent.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/dirent.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/posix1_lim.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/local_lim.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/linux/limits.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/errno.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/errno.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/linux/errno.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/asm/errno.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/asm-generic/errno-base.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/fcntl.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/fcntl.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/sgidefs.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/sys/stat.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/stat.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/inttypes.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/netdb.h \
    $(wildcard include/config/3/ascii/rules.h) \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/rpc/netdb.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/siginfo.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/netdb.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/setjmp.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/setjmp.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/signal.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/signum.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/sigaction.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/sigcontext.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/sigstack.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/sys/ucontext.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/sigthread.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/stdio.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/libio.h \
    $(wildcard include/config/a.h) \
    $(wildcard include/config/ar/t.h) \
    $(wildcard include/config//io/file.h) \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/_G_config.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/wchar.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/stdio_lim.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/sys_errlist.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/stdlib.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/waitflags.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/waitstatus.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/alloca.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/string.h \
    $(wildcard include/config/ing/inlines.h) \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/sys/poll.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/poll.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/sys/mman.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/mman.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/sys/time.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/sys/wait.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/sys/resource.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/resource.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/termios.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/termios.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/unistd.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/posix_opt.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/environments.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/confname.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/getopt.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/utime.h \
  /opt/toolchains/mips-4.3-154/bin/../lib/gcc/mips-linux-gnu/4.3.3/include-fixed/el/limits.h \
  /opt/toolchains/mips-4.3-154/bin/../lib/gcc/mips-linux-gnu/4.3.3/include-fixed/el/syslimits.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/limits.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/posix2_lim.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/xopen_lim.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/sys/param.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/linux/param.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/asm/param.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/mntent.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/paths.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/sys/statfs.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/statfs.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/locale.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/locale.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/pwd.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/grp.h \
  include/xatonum.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/netinet/udp.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/netinet/ip.h \
  networking/udhcp/dhcpc.h \
    $(wildcard include/config/feature/udhcpc/arping.h) \
  networking/udhcp/dhcpd.h \
    $(wildcard include/config/dhcpd/leases/file.h) \
  networking/udhcp/options.h \
    $(wildcard include/config/feature/udhcp/rfc3397.h) \

networking/udhcp/dhcpd.o: $(deps_networking/udhcp/dhcpd.o)

$(deps_networking/udhcp/dhcpd.o):
